import identity_default from "./identity.js";
import _baseLt_default from "./_baseLt.js";
import _baseExtremum_default from "./_baseExtremum.js";
function min(i) {
	return i && i.length ? _baseExtremum_default(i, identity_default, _baseLt_default) : void 0;
}
var min_default = min;
export { min_default as default };
